[重要]wordpress发布4.2.1紧急更新版本,修复XSS漏洞

[重要]wordpress发布4.2.1紧急更新版本,修复XSS漏洞
因为另外的一个站点之前测试移动端访问页面跳转的问题,被腾讯安全管家判定为危险网站,然后到百度站长平台和安全联盟站长平台检测漏洞,提示有高危漏洞:XSS跨站脚本。首先怀疑的主题代码的问题,排除主题后,在排查wordpress的源码的时候,发现官方推送了4.2.1紧急更新版本。之前因为在张戈博客了解到4月24日发布的4.2版本有部分所以没有升级wordpress的心版本。然后搜索4.2.1,找到WordPress 非官方...